Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000233KdenliveEffectspublic2008-10-20 19:322010-09-17 09:57
ReporterNinpo 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000233: Transitioning on timeline
DescriptionHopefully it is something I'm doing wrong, but..

In latest SVN, I can only make transitions work properly if transitioning from a lower track, to a higher track. So transition from track1 to track0 works, track0 to track1 does not.

I'm hoping I don't need to create a video track for every clip I add just to transition to the track above.

In the attached screenshots, the first 2 transitions (track2->track1 and track1->track0) work fine, however the 3rd (track0->track1) does not.

Instead what happens is, it shows the clip on track1, wipes in track0 then switches back to track1 again.

Am I doing something stupid?
TagsNo tags attached.
Build/Install Method
Attached Filespng file icon borkedkdenlive.png [^] (198,869 bytes) 2008-10-20 19:32


png file icon wipe_transition.png [^] (9,220 bytes) 2008-10-20 20:48

- Relationships
related to 0000273closed Select on which track the transition will be applied 

-  Notes
(0000484)
doitux (updater)
2008-10-20 19:47

I cannot reproduce it. But did you know that you have to click "Reverse transition" in transition-tab near effect-stack-tab when you do a transition from track0 to track1?
(0000486)
administrator (administrator)
2008-10-20 20:48

This is correct, currently composite and wipe transitions only affects the upper track. But you can adjust the wipe transition in the "Transition" tab so that the upper track starts at the center and then moves to one side...

(See attached wipe_transition.png)

Selecting the track for transitions will be implemented in Kdenlive 0.7.1
(0000493)
madsdyd (administrator)
2008-10-20 21:55

Changing to acknowledged. There is a partial workaround, but some implementation left to 0.7.1
(0000637)
madsdyd (administrator)
2008-10-23 21:01

Changed to closed, as issue 233 reflects the feature request.

- Issue History
Date Modified Username Field Change
2008-10-20 19:32 Ninpo New Issue
2008-10-20 19:32 Ninpo File Added: borkedkdenlive.png
2008-10-20 19:47 doitux Note Added: 0000484
2008-10-20 20:48 administrator Note Added: 0000486
2008-10-20 20:48 administrator File Added: wipe_transition.png
2008-10-20 21:55 madsdyd Note Added: 0000493
2008-10-20 21:55 madsdyd Status new => acknowledged
2008-10-22 21:26 madsdyd Target Version => 0.7.1
2008-10-23 00:26 madsdyd Target Version 0.7.1 => 0.7.0
2008-10-23 00:32 madsdyd Target Version 0.7.0 => 0.7.1
2008-10-23 21:00 madsdyd Relationship added related to 0000273
2008-10-23 21:01 madsdyd Note Added: 0000637
2008-10-23 21:01 madsdyd Status acknowledged => closed
2008-10-23 21:01 madsdyd Resolution open => no change required
2008-10-23 21:01 madsdyd Fixed in Version => Recent git
2008-11-12 22:30 madsdyd Target Version 0.7.1 =>
2010-09-17 09:57 j-b-m Fixed in Version Recent git => 0.7.9


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker